/* line 5, content/stylesheets/ie8.scss */
body > header {
  background: url("/images/ui/header-shadow.png") left bottom repeat-x;
  padding-bottom: 4px;
  margin-bottom: -4px;
}
/* line 10, content/stylesheets/ie8.scss */
body > header.fixed {
  background: url("/images/ui/bg-header-lite.png") 0 0 repeat;
  padding-bottom: 0;
  margin-bottom: 0;
}

/* line 22, content/stylesheets/ie8.scss */
header .claim {
  width: 590px;
  height: 21px;
  background: url("/images/ui/claim.gif") 0 0 no-repeat;
  display: inline-block;
  overflow: hidden;
  text-indent: -2000px;
}

/* line 35, content/stylesheets/ie8.scss */
.social ul li {
  background-image: none;
}
/* line 38, content/stylesheets/ie8.scss */
.social ul li a {
  opacity: 1;
  background-image: url('/images/ui/sprite-ui.png?1400662019');
  background-repeat: no-repeat;
  background-position: 0 0;
}
/* line 45, content/stylesheets/ie8.scss */
.social ul li.facebook a {
  background-position: -122px -50px;
}
/* line 48, content/stylesheets/ie8.scss */
.social ul li.facebook a:hover {
  background-position: -122px -90px;
}
/* line 54, content/stylesheets/ie8.scss */
.social ul li.twitter a {
  background-position: -150px -50px;
}
/* line 57, content/stylesheets/ie8.scss */
.social ul li.twitter a:hover {
  background-position: -150px -90px;
}
/* line 62, content/stylesheets/ie8.scss */
.social ul li.plusone a {
  background-position: -182px -50px;
}
/* line 65, content/stylesheets/ie8.scss */
.social ul li.plusone a:hover {
  background-position: -182px -90px;
}
/* line 70, content/stylesheets/ie8.scss */
.social ul li.pinterest a {
  background-position: -210px -50px;
}
/* line 73, content/stylesheets/ie8.scss */
.social ul li.pinterest a:hover {
  background-position: -210px -90px;
}
/* line 78, content/stylesheets/ie8.scss */
.social ul li.instagram a {
  background-position: -241px -50px;
}
/* line 81, content/stylesheets/ie8.scss */
.social ul li.instagram a:hover {
  background-position: -241px -90px;
}

/* line 95, content/stylesheets/ie8.scss */
.checkerboard ul li:first-child,
.checkerboard ul li:first-child + li + li,
.checkerboard ul li:first-child + li + li + li + li {
  margin-top: 0;
}
/* line 99, content/stylesheets/ie8.scss */
.checkerboard ul li:first-child + li {
  margin-top: 34px;
}

/* line 109, content/stylesheets/ie8.scss */
body.section .highlight-container article {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
/* line 112, content/stylesheets/ie8.scss */
body.section .highlight-container article.current {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* line 118, content/stylesheets/ie8.scss */
body.section .highlight-container .highlight-handlers {
  background: transparent url("/images/ui/bg-highlight-handler.png");
}
/* line 121, content/stylesheets/ie8.scss */
body.section .highlight-container .highlight-handlers a:hover, body.section .highlight-container .highlight-handlers li.current a {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
/* line 129, content/stylesheets/ie8.scss */
body.section .more-highlighted-block .two-col > li {
  padding-top: 0;
  margin-top: 0;
}
/* line 133, content/stylesheets/ie8.scss */
body.section .more-highlighted-block .two-col > li:first-child {
  margin-right: 15px;
}
/* line 139, content/stylesheets/ie8.scss */
body.section .block .highlight-container article {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* line 147, content/stylesheets/ie8.scss */
body.section .photos-block li:first-child .navigation {
  background: transparent url("/images/ui/bg-black-opacity70.png");
}
/* line 151, content/stylesheets/ie8.scss */
body.section .photos-block li:first-child h3 {
  background: transparent url("/images/ui/bg-black-opacity55.png");
}
/* line 157, content/stylesheets/ie8.scss */
body.section .photos-block .main-list {
  width: 630px;
}
/* line 160, content/stylesheets/ie8.scss */
body.section .photos-block .main-list li {
  margin-right: 15px;
}
/* line 163, content/stylesheets/ie8.scss */
body.section .photos-block .main-list li:first-child + li {
  padding-top: 0;
  margin-top: 0;
}
/* line 175, content/stylesheets/ie8.scss */
body.section .videos-block ul li:first-child + li,
body.section .videos-block ul li:first-child + li + li + li + li {
  margin-top: 34px;
}

/* line 183, content/stylesheets/ie8.scss */
.home-carousel .images li .text > div {
  background: transparent url("/images/ui/bg-white-opacity95.png");
}
/* line 186, content/stylesheets/ie8.scss */
.home-carousel .images li .text > div.subtitle {
  background: transparent url("/images/ui/bg-white-opacity85.png");
}

/* line 198, content/stylesheets/ie8.scss */
.home .highlight-container .highlight-handlers li {
  margin-right: 0;
  margin-left: 2px;
}
/* line 202, content/stylesheets/ie8.scss */
.home .highlight-container .highlight-handlers li.current a {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
/* line 209, content/stylesheets/ie8.scss */
.home .highlight-container .highlight-handlers li:first-child,
.home .highlight-container .highlight-handlers li + li + li + li {
  margin-left: 0;
}
/* line 213, content/stylesheets/ie8.scss */
.home .highlight-container .highlight-handlers li + li + li + li + li {
  margin-left: 2px;
}
/* line 217, content/stylesheets/ie8.scss */
.home .highlight-container .highlight-handlers a {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
/* line 220, content/stylesheets/ie8.scss */
.home .highlight-container .highlight-handlers a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
/* line 228, content/stylesheets/ie8.scss */
.home .highlight-container article .text h3 {
  background: transparent url("/images/ui/bg-white-opacity95.png");
}
/* line 238, content/stylesheets/ie8.scss */
.home .photos-block article .text .navigation {
  background: transparent url("/images/ui/bg-black-opacity70.png");
}
/* line 242, content/stylesheets/ie8.scss */
.home .photos-block article .text h3 {
  background: transparent url("/images/ui/bg-black-opacity55.png");
}
